.hide-mobile{display: none;}
@media screen and (max-width: 991px) {

    h1 {
        font-size:2.25rem;
    }

    h2 {
        font-size:2rem;
    }
 
    h3 {
        font-size:1.25rem;
    }

    h4 {
        font-size: 1.1rem;
    }

    .testimonial-info h3 {
        font-size:1.4rem;
    }

    .button, .testimonials .main-title .button {
        width: max-content;
    }

    .hero-content p, .hero-content .button {
        margin-top:1rem;
    }

    /* .section h2 {
        margin-top:1rem;
        margin-bottom: 1.25rem;
    }*/

    .future-desc {
        /* padding-top:2.25rem;
        padding-bottom:3.125rem;
        padding-left:2.5rem;
        padding-right:2.5rem; */
        padding:2rem;
    }

    .future-icon img {
        max-width: 45px;
    }

    .future-info p {
        margin-top:1rem;
    }

    .pad-80 {
        padding-top:60px;
        padding-bottom:60px;
    }

    .pad-t80 {
        padding-top: 60px;
    }

    .futures, .services-items, .qualities, .blog-list {
        margin-top:2.25rem;
    }

    .service-item {
        padding:2rem;
    }

    .service-icon, .quality-icon {
        padding:0.85rem;
        max-width:65px;
        max-height:65px;        
    }

    .service-icon {
        border-radius: 1rem;
    }

	/* .service-item h4 {
        margin-top:1.5rem;
    }*/

    .service-item p, .quality-item p {
        /* margin-top:1.5rem; */
    }

    .testimonial-info {
        padding:4rem;
    }

    .partner-icon {
        max-width:4.75rem;
        max-height: 4.75rem;;
    }

    .partner-icon img {
        max-width: 45px;
    }

    .request-icon {
        max-width:58px;
        max-height:58px;
    }

    .request-icon img {
        max-width: 30px;
    }

    .partner-request .button {
        max-width: 270px;
        margin-left: -1.75rem;
        padding-left: 1.75rem;
    }

    .quality-item {
        padding:1.5rem;
		height:100%;
    }

    .quality-icon img {
        max-width: 75%;
    }

    .quality-item h4 {
        margin-top: 2rem;
    }

    .faq-btn {
        padding: 1.5rem;
    }

    .faq-answer {
        padding-left: 3rem;
    }

    .blog-list {
        column-gap: 4rem;
    }

    .blog-info {
        padding:1.5rem;
    }

    .play-icon {
        max-width:80px;
    }

    .contact-now {
        padding: 2.5rem;
    }

    .contact-item {
        padding-top:2rem;
        padding-bottom:2rem;
    }
    
    .footer-item h3 {
        margin-bottom: 2.5rem;
    }

    .future-info {
        margin-top:1rem;
    }

    .futures .future-item {
        min-height: 500px;
        height: unset;
    }

    .navbar .logo img {
        max-width: 150px;
    }



  

    .navbar .menu-item {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .faq-answer {
        margin-bottom:2rem;
    }

    .partner-request {
        max-width: 100%;    
    }

    .footer-item p {
        margin-top: 2rem;     
    }

    .banner-slider .swiper-button-next, .banner-slider .swiper-button-prev {
        max-width: 45px;
        max-height: 45px;
    }


.future-img{width: 100%; position: relative;  }
.swiper-backface-hidden .swiper-slide{display: block;} 
.futures .future-item{display: block;  }
.future-img{height: 250px;  }
.future-img img{width:100% }
.future-desc{width: 100%; padding: 25px;  display: block; max-width: 100%; }
.futures .future-item { display: block;  }
.future-desc{border-radius: 0px 0px 15px 15px;}
.navbar .logo img, .header.sticky .logo img {  max-width: 84px;    }
.header.sticky{padding-top: 10px; padding-bottom: 10px;}
.mega-menu-show .mega-menu{margin: 0; padding: 0; height: auto; background: #000;}
.mega-menu-show .mega-menu .menu-item{border-bottom: 1px #2b2b2b solid; padding: 0; margin: 0;}
.mega-menu-show .mega-menu .menu-item a{
            padding: 12px 25px;
        display: block;
        color: #fff;
        font-weight: normal;
        line-height: normal;
}
.mega-menu-show .mega-menu .menu-item:last-child{padding: 10px 25px;}
}



@media screen and (max-width: 768px) {

    h1 {
        font-size: 1.75rem;
    }

    h2 {
        font-size: 1.5rem;
    }

    h3 {
        font-size:1.1rem;
    }

    h4 {
        font-size: 1rem;
    }
    
    h5 {
       font-size: 0.7rem;    
    }

    .testimonial-info h3 {
        font-size:1rem;
    }

    p, .button {
        font-size:0.875rem;
    }

    .pad-80 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .hero-details > img {
        min-height:58vh;
        object-fit: cover;
    }
    .hero-item .hero-details a > img{
        min-height:58vh;
        object-fit: cover;
    }

    .banner-slider .swiper-button-next, .banner-slider .swiper-button-prev {
        display: none;
    }

    .futures .future-item, .services-items, .partner .container, .cerifications .container,  .inner-contact, .testimonials .main-title, .blog-list, .partner-heading, .contact-info, .copyright .container, .blogs .main-title {
        flex-direction: column;        
    }

    .services-items, .partner .container, .cerifications .container,  .blog-list, .footer-items {
        row-gap:2rem;
    }

    .partner-heading, .copyright .container  {
        row-gap: 1rem;
    }

    .future-desc, .img-part, .contact-now,.quality-item, .contact-item, .footer-item, .partner-heading, .partner-request  {
        width: 100%;
    } 

    .partner-heading, .blogs .main-title, .testimonials .main-title {
        align-items: flex-start;
    }

    .future-desc {
        padding:1.5rem;
    }

    .future-img {
        position: relative;
        width: 100%;
    }

    .partner-request {
        justify-content: center;
    }

    .inner-qualities {
        row-gap:1rem;
        flex-wrap: wrap;
    }  

    .certifications-heading, .certifications-icons {
        width:100%;
        max-width: 100%;
    }

    .certifications-icons {
        align-items: center;
        justify-content: center;
    }

    .testimonial-info {
        padding: 1.25rem;
    }

    .testimonial h3::before {
        margin-right: 0px;
    }

    .testimonial h3::after {
        margin-left:0px;
    }

    .partner-heading, .partner-request {
        justify-content: flex-start;
    }

    .contact-now {
        padding: 1.5rem;
    }

    .contact-details .contact-info .contact-item:nth-child(1) {
        border-bottom-left-radius: 0;
        border-top-right-radius: 12px;        
    }
    .contact-info .contact-item:last-child {
        border-bottom-right-radius: 12px;
        border-bottom-left-radius: 12px;
        border-top-right-radius: 0; 
    }

    .blogs .main-title, .testimonials .main-title {
        margin-bottom: 1rem;
    }

    .blog-info {
        min-height:200px;
    }

    .video .inner-video {
        height:45vh;
    }

    .video video {
        height:100%;
        background-color: #000000;
    }

    .video-heading h5, .video-heading h2 {
        margin-bottom: 1rem;
    }

    .play-icon {
        max-width: 60px;
    }

    .footer-items {
        flex-wrap: wrap;
    }

    .footer-items .footer-item:nth-child(2), .footer-items .footer-item:nth-child(3) {
        align-items: flex-start;
    }

    .navbar .container {
        padding-top:0.5rem;
        padding-bottom: 0.5rem;
    }



    .faq-btn {
        padding: 1rem;
        font-size:1rem;
    }

    .contact-item {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }
	
	.testimonial-img img {
		height: auto;
	}
    .product-number ul{flex-direction: column;  }
    .product-number ul li{width: 100%; padding-left: 0; border-left: 0px; padding-bottom: 25px;  }
    .service-item{width: 100%;  }
    .news-list{flex-direction: column;}
    .news-item{width: 100%; margin-bottom: 15px;  }
    .footer-items .footer-item:nth-child(2){padding-left: 0;}
    .futures .swiper-pagination .swiper-pagination-bullet{margin-right: 20px !important;}
    .news-logo ul{flex-direction: column;  }
    .news-logo ul li{padding: 5px 0px;}
.banner-logos img{max-width: 150px;}
.navbar .container{padding-top: 0px; padding-bottom: 0px;}
.hide-desktop{display: none!important;} 
.hide-mobile{display: block;  }
.future-img{height: 160px;  }
.future-desc{padding: 15px;}
.future-info p{line-height: 20px; margin-top: 10px; font-size: 14px;}
.hero-content .button{padding: 10px 15px;}
.hero-content h1{font-size: 22px;}
.hero-content p, .hero-content .button{margin-top: 10px;}
.futures .swiper-pagination .swiper-pagination-bullet{font-size: 13px;}
.whatsapp-icon{width: 50px;  }

.about h4{line-height: 25px;} 
.service-item{padding: 20px;}
.number-product{color: #ea5e20;}
.quality-item h4{margin-top: 10px;}
.blogs .main-title h2, .testimonials .main-title h2{margin-bottom: 0;}
.blog-info{padding: 20px;}
.blog-present{padding-top: 15px;}
.blog-info{min-height: inherit;}
.blog-heading {padding-bottom: 15px;}
.blog-item{border-radius: 10px;}
.faq-item{margin-bottom: 10px;}
.faqs { margin-top: 20px;}
.faq-btn{font-weight: normal; padding-right: 40px;}
.inner-contact{border-radius: 10px;}
.footer-item .map{width: 100%;}
.footer-items .footer-item:nth-child(1){padding-right: 0px;}
.contact-item h4{line-height: normal; padding-top: 5px;}
.video video{object-fit: cover;}
.section h2{margin-bottom: 10px;}
.blogs .main-title, .testimonials .main-title{margin-bottom: 10px;}
.hero-item .hero-content{padding-right:20px;}
.pad-t80 {padding-top: 40px; }

}

@media screen and (max-width: 1440px) {

    .banner-slider .swiper-button-prev {
        left:0px;
    }
    .banner-slider .swiper-button-next {
        right: 0px;
    }

}


@media screen and (min-width: 1024px) and (max-width:1239px) {
	.mega-menu .menu-item a, .mega-menu .menu-item .button {
		font-size:0.89rem;	
	}
	.mega-menu .menu-item {
		margin-left:0.5rem;
		margin-right:0.5rem;
	}
	.menu-item .button {
		padding-left:0.5rem;
		padding-right:0.5rem;		
	}
}

@media screen and (min-width: 992px) {
.future-desc {
	min-height:380px;
}

    .navbar .menu-item {
        margin-top: 0rem;
        margin-bottom: 0rem;
    }

}


@media screen and (max-width: 991px) {
    .navbar .menu-item {
        margin-top: 0rem;
        margin-bottom: 0rem;
    }

}